SDL_HINT_AUDIO_DISK_INPUT_FILE(3)

NAME
SDL_HINT_AUDIO_DISK_INPUT_FILE - Specify the input file when recording audio using the disk audio driver.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_AUDIO_DISK_INPUT_FILE "SDL_AUDIO_DISK_INPUT_FILE"

DESCRIPTION
This defaults to "sdlaudio-in.raw"

This hint should be set before an audio device is opened.

AVAILABILITY
This hint is available since SDL 3.2.0.